.gu-mirror {
	
  position: fixed !important;
  margin: 0 !important;
  z-index: 9999 !important;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  background-color: #337ab7;
  border-radius: 1rem;
  color: white;
  font-size: 1.7rem;
  font-family: -apple-system, "Helvetica Neue", "Roboto", sans-serif;
  text-align: center;	
}

.gu-mirror .filter-circle-edit,  .gu-mirror .filter-circle-remove, .gu-mirror .filter-circle-count{
	display: none
}

.gu-hide {
  display: none !important;
}
.gu-unselectable {
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  user-select: none !important;
}
.gu-transit {
  opacity: 0.2;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
  filter: alpha(opacity=20);
}

